Bug 844778 - Update to latest stable version of memcached
Update to latest stable version of memcached
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: memcached (Show other bugs)
el5
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Paul Lindner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 14:26 EDT by luizcasey
Modified: 2017-04-06 06:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:05:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description luizcasey 2012-07-31 14:26:07 EDT
Description of problem:
Update to the latest stable version v1.4.14

Version-Release number of selected component (if applicable):
memcached-1.4.5-1.el5

How reproducible:
install memcached

Steps to Reproduce:
1. yum install memcached
  
Actual results:
memcached-1.4.5-1.el5

Expected results:
memcached-1.4.14.el5

Additional info:
Several bug fixes and improvements have been made since 1.4.5
Comment 1 Fedora End Of Life 2017-04-06 06:05:24 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.